CREATE TABLE hrt_lang_keywords_b (
    KEYWORD_ID               NUMBER(18, 0),
    ENTERPRISE_ID            NUMBER(18, 0),
    KEYWORD_CODE             VARCHAR2(256)    NOT NULL,
    SUGGESTION_ID            NUMBER(18, 0)    NOT NULL,
    SUPPLIER_CODE            VARCHAR2(120)    NOT NULL,
    MODULE_ID                VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    STATUS_CODE              VARCHAR2(120)    NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    KEYWORD_ID               NUMBER(18, 0),
    ENTERPRISE_ID            NUMBER(18, 0),
    KEYWORD_CODE             VARCHAR2(256)    NOT NULL,
    SUGGESTION_ID            NUMBER(18, 0)    NOT NULL,
    SUPPLIER_CODE            VARCHAR2(120)    NOT NULL,
    MODULE_ID                VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    STATUS_CODE              VARCHAR2(120)    NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CONSTRAINT pk_hrt_lang_keywords_b PRIMARY KEY (KEYWORD_ID, ENTERPRISE_ID, KEYWORD_ID, ENTERPRISE_ID)
);
